.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #181b22;
    color: #ffffff;
}

.currencyContainer {
    width: 350px;
    height: 300px;
    border-radius: 10px;
    background-color: #2a2e3a;
    border: 1px solid #ffffff;
    padding: 10px;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.headerDivider {
    margin: 10px 0;
}

.currentCurrency {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 5px 0;
}
